BODY {
	color: White;
	background-color: #454545;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 12px;
	text-align: justify;
}

A {
	color: #FFFFFF;
	font-size: 8px;
}

A:HOVER {
	color: #B90000;
}
a.images:link, a.images:visited, a.images:active {

	color: #000000;
	font-weight: bold;
	text-decoration: underline;

}

